dom.hh File Reference
`#include <gecode/int.hh>`
`#include <gecode/int/rel.hh>`
`#include <gecode/int/dom/range.hpp>`
`#include <gecode/int/dom/set.hpp>`

Go to the source code of this file.

## Classes

class | Gecode::Int::Dom::ReRange< View, rm >
| Reified range dom-propagator. More...
class | Gecode::Int::Dom::ReIntSet< View, rm >
| Reified domain dom-propagator. More...

## Namespaces

namespace | Gecode::Int::Dom
| Domain propagators.
namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Int
| Finite domain integers.